body { background: #dbdbdb; /*background: #dbdbdb url("/assets/img/shadow.gif") repeat-y scroll center top;*/
	font: small Georgia, serif; color: #3b3b3b; font-size: 12px; padding: 0; margin: 0;/* text-align: center; */}
body.gradient { background-color: #f9f9f9; background: #f9f9f9 url("/assets/img/gradiant.gif") repeat-x; font: small Georgia, serif; color: #3b3b3b; font-size: 12px; padding: 0; margin: 0; text-align: center; }
h1, h2, h3, h4 { margin: 0; }
h1 { font-size: 48px; }

/* LINKS */
a { color: #004276; text-decoration: none; }
a.lnk_underlined { text-decoration: underline; }
a:hover { text-decoration: underline; }
a.bordeaux { color:#a03737; }
a.gray { color: gray; }
a.black { color: #3b3b3b; font-weight: bold; }
a.black:hover { text-decoration: none; }
a.nav:link, a.nav:visited { font-family: "Lucida Grande", Arial, Verdana, Helvetica, sans-serif; text-decoration: none; color: #004276; font-style: italic; border-bottom: 1px dotted gray; }
a.nav:hover { text-decoration: none; font-style: italic; color: #004276; border-bottom: 1px solid #004276; }
a img { border: none; }
ol.bold li { font-weight: bold; }
/* TITLES */

div.big_title { font-size: 36px; text-align: center; }
div.big_subtitle { font-size: 16px; color: #555555; text-align: center; margin-top: 10px; }
/* COLOR STYLES */
.beige { background: #ece9df; }
h2.beige { padding: 5px; padding-left: 10px; font-weight: normal; }
h3.beige { padding: 3px; padding-left: 10px;  margin-top: 5px; margin-bottom: 10px; }

li.none { list-style: none; line-height: 1.5; margin: 0px; padding: 0px; list-style-position: outside; }
li.space, li.dblspace { list-style: none; margin: 0px; padding: 0px; list-style-position: outside; margin-top: 1em; margin-bottom: 1em; }
li.dblspace { margin-top: 2em; margin-bottom: 2em; }
.border { border: 1px solid silver; padding: 5px; }
.rightBox { border: 1px solid silver; padding: 5px; float:right; }
.underlined { padding-bottom: 2px; margin-bottom: 2px; border-bottom: 1px solid silver; }
.underlined_blue { padding-bottom: 2px; margin-bottom: 2px; border-bottom: 5px solid #405a8a; }
.grey { color: gray; }
.small_grey { color: gray; font-size: 10px; }
.bordeaux { color: #a03737; }
.center { text-align: center; }
.button { background: white; border: 1px solid gray; border-top: 4px solid #405a8a; padding:5px; margin: 5px; float: left; }
.box { padding: 2px; border: 1px solid silver; margin: 5px; overflow: auto; }
.box .title { font-weight: bold; padding: 3px; background: #f0f0f0; }
.box .content { padding: 5px; }
div.center { min-height: 10em; display: table-cell; vertical-align: middle }
.button:hover { background: silver; }
.hide_button { float: right; color: silver; font-size: 10px; }
.page { float: right; color: gray; font-size: 12px; }
.justify { text-align: justify; padding: 3em; }
div#double_line { border-top: 4px double gray; padding: 1em; }
.left { float: left; margin-left: 5px; }
.right { float: right; margin-right: 5px; }
.margin_left { margin-left: 10px; }
.error { color: red; font-weight: bold; }
div#error { font-weight: bold; color: red; margin-top: 4px; margin-bottom: 4px; }
.new { color:#a03737; font-weight: bold; font-size:12px; vertical-align: super; }
div#notification { width: 500px; font-weight:bold; background: #d8e6f3; padding: 6px; margin-bottom: 8px; }
.notify_good { font-weight: bold; padding: 5px; margin-bottom: 5px; background-color: #0E4487; color:#FFFFFF; }
.notify_neutral { font-weight: bold; padding: 5px; margin-bottom: 5px; background: #d8e6f3; }
.notify_bad { font-weight: bold; padding: 5px; margin-bottom: 5px; background-color: #e17a7a; }
.title_big_gray { color: gray; text-align: center; padding: 1em; font-size: 24px; }
div#page {/*
	width: 1000px;
	background: white;

	border-left: 1px solid #acacac;
	border-right: 1px solid #acacac;

	text-align: center;
	margin: 0 auto 0 auto;
	position: relative;
	*/ }
div#topbar { background: #f3f3f3; padding-left: 10px; padding-right: 10px; padding: 2px; font-family: Arial; color: gray; font-size: 11px; text-align: center; }
div#topbar a { color: gray; }
div#topbar a:hover { color: #3b3b3b; }
div#header { /*	height: 110px;
	width: 980px; */
}
div#small_header { text-align: left; padding: 0px; }
div#newspaper_header { width: 300px; margin: 0 auto; }
div#newspaper_header h1 { margin: 0px; }
div#city_header { font-family: Verdana; font-style: italic; font-weight: bold; font-size: 22px; color: #821920; padding: 0px; margin: 0px; width: 500px; margin: auto; text-align: right; position: relative; top: -6px; right:15px; }
img#header { margin: auto; padding: 0px; }
div#header_date { font-weight: bold; font-variant: small-caps; padding: 0px; position: relative; top: -8px; }
div#footer { /*	font-family: Arial;
	background: white;

	margin-top: 10px;
	padding: 10px;

	border-top: 4px solid #405a8a;
	clear:both;
	*/
	margin-top:1em;


}
div#topics_menu { background: white; border-top: 1px solid #888888; border-bottom: 10px solid #405a8a; text-align: center; padding-top: 4px; padding-bottom: 4px; overflow: auto;/*height: 1%;*/ /* IE dirty fix */
}
div#topics_menu .item, div#topics_menu .item_sel, div#topics_menu .item_nav { display: inline; padding-left: 6px; padding-right: 6px; padding-top: 8px; padding-bottom: 8px; font-size: 10px; }
div#topics_menu .item_sel { border-left: 1px solid #f0f0f0; border-right: 1px solid #f0f0f0; font-weight: bold; background: #fafafa; /*
	background-image: url("/assets/img/disk.png");
	background-position: 50% 10px;
	background-repeat: no-repeat;
	*/

	text-decoration: underline; }
div#header_section { margin-bottom: 10px; }
/* User Bar */
div#userbar, div#userbar_visitor { background-color: #f9f9f9; color: gray; font-size: 11px; font-family: Arial; padding-left: 5px; padding-right: 5px; border-top: 1px solid silver; border-bottom: 1px solid silver; text-align: left; overflow: auto;/*height: 1%;*/ /* IE dirty fix */
}
div#userbar a { color: inherit; }
div#userbar a#write { color:#a03737; ; font-weight: bold; }
div#userbar_left { float: left; }
div#userbar_right { float: right; font-size: 12px; font-family: Arial; }
div.nav_item, div.nav_item_selected { float: left; font-size: 11px; height: 16px; padding: 0px; padding-top: 3px; vertical-align: middle; padding-left: 10px; padding-right: 10px; }
div.nav_item a { text-decoration: none; }
div.nav_item_selected { background: #c4c4c4; color: white; font-weight: bold; }
div.nav_item:hover { background:  #405a8a; color: white; }
div#content { padding: 8px; text-align: left; clear: both; /*height: 1%;*/ /* IE dirty fix */
	min-height: 500px; }
div#short_articles div#title { font-size: 11px; }
div#categoryTitle { text-align: center; font-size: 26px; background: #dbdbdb; background: url("/assets/img/diag2.gif"); margin-bottom: 5px; }
div#user_panel { color: silver; float: right; border-left: 1px dotted #acacac; padding: 5px; background: white; font-size:12px; text-align: right; margin-bottom:5px; height: 80px; }
div#user_panel a { color: inherit; }
div#user_panel:hover { color: black; background-color: #f8f8f8; }
div#user_panel:hover a { color: #a03737; }
div#tips { font: small Arial; border: 1px solid silver; margin-bottom: 5px; padding: 5px; }

/* User Statistics Graphs */
table#stats_votes_received { background:#FFFFFF;  border: 1px solid #CCC; padding:8px; font-size:.9em;  }
table#stats_votes_received thead td{ background-color:#0E4487; border:1px solid #0E4487; color:#FFF; font-weight:bold; font-variant:small-caps;}
table#stats_votes_received td{ padding:3px;vertical-align:middle; height:15px;}
table#stats_votes_received tbody tr:hover { background-color:#CCC; }
.stat_bar_blue, .stat_bar_blue2 { border-left: none; height:15px; }
.stat_bar_blue { background: #d9e2ff; border: 1px solid #3d4e83; }
.stat_bar_blue2 { background: #3d4e83; border: 1px solid #d9e2ff; }
.stat_label { width: 130px; border-right: 1px solid #e0e0e0; font-weight: bold; }
.stat_bars { width: 260px; padding:3px 0 !important; }
.stat_percentage { font-weight: bold; }
/* / User Statistics Graphs*/



div#poll { font: small Arial; font-size: 12px; border: 1px solid silver; margin-bottom: 5px; padding: 5px; }
div#poll div#small_title { font-size: 12px; font-weight: bold; background: #ece9df; margin-bottom: 15px; }
div#poll_answer_bar { padding: 2px; border: 1px solid #a03737; background: #ac5050; margin-top: 3px; margin-bottom: 3px; height: 5px; }
div#poll_answer_txt { font-size: 11px; margin-bottom: 1em; }
div#advertisement { border: 1px solid #acacac; padding: 5px; background: white; font-size:14px; font-weight: bold; text-align: center; margin-bottom:5px; }
div.advertisement { border: 1px solid #acacac; padding: 5px; background: white; font-size:14px; font-weight: bold; text-align: center; margin-bottom:5px; }
div#advertisement:hover { color: #a03737; }
div#advertisement_notice { font-size:9px; font-family: Arial; text-align: center; }
/*////////////////////////////////////////////////////////////////////////////
				  FRONT PAGE
////////////////////////////////////////////////////////////////////////////*/

div#headlines { /*
	background-image: url("/assets/img/bg.gif");
	border-top: 4px double gray;
	border-bottom: 4px double gray;
	padding: 5px;
*/

	overflow: auto;/*height: 1%;*/ /* IE dirty fix */

}
img#headlines { height: 200px; border: 1px solid silver; }
div#image_headlines { font-size:.9em; float: left; margin: 0 15px 10px 0; min-height:290px;width:250px; }
div#image_headlines span { color:#666;font-size:.8em;}
div#headlines_article1 { width: 490px; padding: 5px; float: left; border-right: 1px solid silver; }
div#headlines_article2 { width: 135px; padding: 5px; float: left; font-size: 11px; }
div#headlines_article1 div#title { font-size: 24px; }
div#headlines_article2 div#title { font-size: 12px; }
div#headlines_categories { margin-bottom: 10px; padding-bottom: 10px; background: #f8f8f8; overflow: auto;/*height: 1%;*/ /* IE dirty fix */
}
/*////////////////////////////////////////////////////////////////////////////
				  TOPIC PAGE
////////////////////////////////////////////////////////////////////////////*/

#topic_header { font-size: 20px; background: #ece9df; padding: 3px; padding-left: 10px; text-align: left; }
#topic_headline { float: left; width: 650px; padding: 5px; }
#topic_headline .title { font-size: 28px; }
.topic_article { overflow: auto; /*height: 1%;*/ /* IE dirty fix */
	border-bottom:dotted 1px #999999; clear:both; padding:10px; text-align: justify; }
.topic_article .title { font-size: 14px; font-weight: bold; }
.topic_article .author { margin: 8px 0; font-size: 12px; color: gray; font-variant: small-caps; font-family: Arial; }
.author a { }
.topic_article .image { float: right; margin-left: 30px; margin-top: 10px; margin-bottom: 10px; border: 1px solid silver; }
.topic_article a img  {display:block;float:right; height:100px; margin :0 0 10px 10px;width:100px;}
div#toptier { margin-top: 10px; margin-bottom: 20px; border-bottom: 3px double silver; padding-bottom: 20px; border: 10px solid #f0f0f0; clear: both; overflow: auto;/*height: 400px;*/ /* IE dirty fix */
}
#toptier .advertisement { border: none; background-image: url("/assets/img/dotted_vert.png"); background-repeat: repeat-y; padding: 5px; background-color: #f0f0f0; }
#middletier { border-top: 10px solid #f0f0f0; padding-top: 5px; height: 850px; overflow: auto; }
#middletier .advertisement { border: none; background-image: url("/assets/img/dotted_vert.png"); background-repeat: repeat-y; }
#middletier #col1 { position: absolute; left: 0; width: 450px; }
#middletier #col2 { position: absolute; margin-left: 440px; margin-right: 250px; width: 360px; background-image: url("/assets/img/dotted_vert.png"); background-repeat: repeat-y; }
#middletier #col3 { position: absolute; right: 0; width: 170px; }
#advertisement_notice { margin-bottom: 5px; font-size: 10px; }
#more_articles_topic { margin: 10px 0; font-weight: bold; }
/*////////////////////////////////////////////////////////////////////////////
				  CATEGORY PAGE
////////////////////////////////////////////////////////////////////////////*/
#cat_headlines { float: left; font-size: 11px; width: 200px; /*height: 170px;*/
	border-left: 1px solid silver; padding: 5px; }
a.cat_headlines { font-size: 12px; letter-spacing: 3px; font-weight: bold; color: #3b3b3b; }
#sub_headlines { /* background: pink;*/

/*	border-bottom: 1px solid gray;*/
background:none; margin-bottom: 5px; margin-top: 5px; background: #f4f8f9; overflow: auto;/*height: 1%;*/ /* IE dirty fix */
}
.sub_headline { float: left; width: 140px; padding: 10px; font-size: 10px; text-align: justify; }
.sub_headline img { margin: 5px; margin-left: 25px; margin-right: 25px; border: 1px solid gray; }
.sub_headline #title { font-size: 12px; }
div#flickr_pics { border-bottom: 1px solid gray; margin-bottom: 10px; padding-bottom: 1em; background-color: #f0f0f0; overflow: auto;/*height: 1%;*/ /* IE dirty fix */
}
div#flickr_pics h3 { margin-top: 5px; margin-bottom: 5px; background: #0E4487; color:#FFFFFF; }
div#small_title, div#small_title_gray { font-size: 10px; font-weight: bold; text-align: center; }
div#small_title_gray { background: #f9f9f9; background: url("/assets/img/diag.gif"); color: black; border-bottom: 1px solid #b3b3b3; border-top: 1px solid #b3b3b3; }
div#participate { text-align: center; border: 1px solid silver; padding: 5px; background: white; margin-bottom: 5px; font-weight: bold; font-size: 11px; }
div#mybroowaha { background-repeat: no-repeat; background-position: bottom center; text-align: left; border: 1px solid silver; padding: 5px; margin-bottom: 5px; font-size: 10px; }
div#editorspick { padding: 2px; border: 3px solid #e2e7ed; overflow: auto;/*height: 1%;*/ /* IE dirty fix */
}
div#editorspick img { float: left; border: 1px solid silver; margin-right: 3px; margin-bottom: 3px; }
#morepicks { text-align: center; margin-bottom: 10px; background: #e2e7ed; }
div#editorspick .title { font-weight: bold; margin-bottom: 5px; font-size: 12px; }
div#weather { position: absolute; height: 80px; right: 0px; margin: 0px; padding: 10px; float: left; font-size: 10px; }
div#mybroowaha div#small_title { font-size: 12px; background: #405a8a; color:white; margin-bottom: 10px; font-family: Arial; }
div#feat_author { margin-top: 10px; margin-bottom: 10px; padding: 2px; border: 3px double silver; text-align: left; font-size: 10px; overflow: auto; }
div#flickr_badge { border-top: 1px solid gray; margin-top: 5px; padding-top: 5px; text-align: center; padding: 0px; }
div#latest { text-align: left; font-size: 12px; margin-top: 10px; margin-bottom: 10px; }
div#latest div#title { font-weight: normal; font-size: 10px; }
div#latest div#image { display: none; }
div#talkback { text-align: center; font-size: 12px; background:#fff; border:solid 1px #dddddd; padding:10px; }
#talkback h3 { text-align:left; font-size:20px; }
#talkback br { line-height:0.5em; }
div#talkback p#comment { font-size: 18px; padding: 0px 10px; color: #4b4b4b; }
/*////////////////////////////////////////////////////////////////////////////
				  User Section
////////////////////////////////////////////////////////////////////////////*/

div.ac_box { margin: 10px;  padding: 1em;position:relative; /*IE6*/_zoom:1;}
div.ac_box h2, div.ac_box h3 {border-bottom:1px solid #CCC;}
div.ac_box h2 img, div.ac_box h3 img{  position:absolute; top:-5px; left:-5px;}
div.ac_box#progress{background: #E8FFE7; border: 1px solid #9ac698;}
/*Newsroom*/
div.ac_box#announcement { border-width:3px;}
div.ac_box#announcement h2 {font-variant:small-caps; padding-right:160px;}
div.ac_box#announcement h2 strong{font-variant:normal;}
div.ac_box#announcement h2 span { background-color:#C9E1FF; color:#666;font-variant:small-caps; font-size:.7em; padding:5px; position:absolute;right:0px; top:0px;  }
div#chatroom { border: 1px solid gray; background: #fafafa; padding: 10px; margin-top: 10px; margin-bottom: 10px; height: 540px; overflow: auto; }
div.chatline { padding: 5px; }
form#chatroomForm input#chatroom_submit { float:left; margin-right:10px; width: 10%; }
form#chatroomForm input#chatroom_input { float:left;width: 85%; }
div#recent_activity { padding: 1em; }
div.activity_evt {  margin-bottom: 0.6em; padding:2px; }
div.activity_evt img { float: left; margin-right: 10px; vertical-align: baseline; }
#recent_activity li { list-style: none; }
div#attention {background-color: #F7F7F7;border: 3px double #CCC; margin:10px ; padding: 10px; text-align: center;}
div#attention h2 { margin-bottom:0;}
/* / Newsroom*/
/*Messages*/
table#mailbox { margin:1em; margin-top:0; width:954px;}
table#mailbox thead td{ background-color:#0E4487; border:1px solid #0E4487; color:#FFF; font-weight:bold; font-variant:small-caps;}
table#mailbox tbody tr:hover { background-color:#CCC; }
table#mailbox td{ padding:3px 5px;vertical-align:middle;}
table#mailbox tr.new_msg {border:1px solid #CCC;}
table#mailbox tr.new_msg td { background-color: #ECF4FF; font-style:italic;  font-weight: bold;  }
div.userImage { float:left; margin:0 10px;height:180px; text-align:center;width:180px;}
form#write_message input#title { width:92%;}
.messageBody{float: right; border:1px solid #CCC; min-height:300px; padding:10px; margin: 0 1em 1em;  width:730px;}
textarea.messageBody { padding:2px;height:300px;overflow-y:scroll;width:736px;}
div#mailQuoted{ background-color:#F7F7F7;border:1px solid #CCC; color:#666666; float:right;margin:0 1em; height:180px; padding:5px; position:relative; overflow-y:auto; width:730px;}
div#threads {clear:both; max-height:500px; margin-bottom:10px; overflow-y:auto;}
div#threads div.threadMessage {background-color:#F7F7F7; border:1px #CCC solid; padding:10px; margin:10px;}
div#threads div.threadMessage strong { display:inline-block; width:75px;}
/* / Messages*/
/*Profile Edit*/
form#profileForm input#location  { width:425px;}
form#profileForm input#website { width:380px;}
form#profileForm textarea  { height:100px; width:425px;}
form#profileForm textarea#biography { height:242px;width:612px;/*IE Fix */ *width:580px;}
/* / Profile Edit*/
/* Account Settings */
div#resetPassword { margin-left:60px; margin-bottom:25px;}
div#resetPassword table td { padding:5px;}
/* / Account Settings */
/* Friends List */
table.friendList {background-color: #F7F7F7; margin:0; margin-top:0;  border-collapse:separate;border-spacing:.7em; border-spacing:.7em;}
table.friendList td.friend { font-size:.9em; background:#FFF; border: 1px solid #CCC; padding:5px; vertical-align:top; width: 215px; }
table.friendList td.friend .image{ width: 100px; margin-right: 5px; text-align: center; float: left;}
table.friendList strong { color:#666; font-size:.8em; font-variant:small-caps;}
/* / Friends List */
.assignment { border: 3px double silver; border-left: 1px dotted silver; border-right: 1px dotted silver; padding: 1em; margin: 1em; }

#navigation_tools { text-align: center; padding: 8px; font-size: 14px; background: #ece9df; }


/* Join page */
div#join_right { float: right;  margin:15px 14px 0 0; width: 226px;/*height: 1%;*/ /* IE dirty fix */	}
div#join_right form#orLogin {border: 1px solid #c9e1ff; background: #ecf4ff; padding:10px; text-align:center; margin-bottom:1em; }
div#join_right form#orLogin p { font-weight:bold;}
div#join_right form#orLogin input{ width:190px; margin-bottom:.5em;}
div#join_right form#orLogin input[type="submit"]{ width:200px; }
div#join_right div#whyjoin { border: 1px solid #CCC; padding:10px;}
div#join_right div#whyjoin h2 { border-bottom:1px #CCC solid; }
div#join_right div#whyjoin em { display:block; color:#FF0000; font-weight:bold; text-align:center;}
div#join_right div#whyjoin ul li { margin-bottom:1.4em;}
div#signup {float:left;  margin:15px 28px 0 28px; text-align:center; width: 670px; }
div#signup form#signup { font-family:Arial, Helvetica, sans-serif; font-size:.9em; border: 1px dotted #CCC; background: #f7f7f7;padding: 15px; margin-bottom:2em;text-align:left;}
div#signup form#signup label, form#signup input, form#signup select{ float:left; margin-bottom:15px; margin-right:10px;}
div#signup form#signup label { display:inline-block; height:15px; padding-top:5px;  width:250px;}
div#signup form#signup label span { font-size:.8em; color:#666;}
div#signup form#signup label#fix { float:none; width:auto;}
div#signup form#signup input { width:300px; }
div#signup form#signup input[type="checkbox"] {width:auto; margin:7px 10px 0 10px;}
div#signup form#signup input[type="submit"] { float:none; clear:both; margin-bottom:0;}
div#signup form#signup br { clear:both;}
div#signup form#signup img { margin-bottom:15px;}

/* / Join page */



#search { margin: 0px; padding: 0px; font-size: 9px; }
#search_ad_pane { float: right; width: 140px; border-left: 1px solid silver; padding: 10px; margin-left: 10px; }
#search input[type=text] { height: 15px; margin: 0px; padding: 0px; }
#search input[type=submit] { font-size: 9px; padding: 0px; margin: 0px; }
.search_result { width: 600px; margin:0 0 20px 20px; overflow: hidden;/*height: 1%;*/ /* IE dirty fix */

}
.search_result .author { margin-bottom: 10px; font-style: italic; }
.search_result .image { float: right; margin-left: 20px; }
form#search a#write { font-weight: bold; font-size: 12px; }
.media { border: 1px solid #f0f0f0; }
.media .copyright { text-align: right; font-size: 9px; margin: 0px; padding: 0px; color: silver; }
.media .caption { font-size: 11px; font-style: italic; }
#invite_box { border: 1px solid silver; background: #f0f0f0; width: 700px; padding: 2em; margin: 20px; }
#invite_body, #invite_body_add { background-color: white; background: #FFFFFF url("/assets/img/form_top_shadow.png"); background-repeat: repeat-x; padding: 5px; }
#invite_body { height: 100px; }
#invite_body_add { color: gray; }
#articles_list { margin-top: 10px; background: #fafafa; width: 100%; }
#articles_list td { padding: 3px; }
#articles_list tr.article:hover { background-color: #d5ef8e; }
#articles_list #labels { text-align: center; font-weight: bold; border-bottom: 1px solid black; background: #f0f0f0; }
#articles_list .article { text-align: center; }
#articles_list .article_title { text-align: left; }
#articles_list .article_viewcount, #articles_list .article_rating { width: 100px; }
#most_active_cities { float: right; width: 230px; border-left: 1px solid silver; padding: 8px; }
#all_cities { width: 680px; min-height: 400px; padding: 5px; background-image: url("/assets/img/map2.png"); background-repeat: no-repeat; }
#all_cities .country { width: 280px; margin-bottom: 10px; font-size: 12px; }
.progress_bar_bg { background: #FFFFFF url("/assets/img/form_top_shadow.png"); background-repeat: repeat-x; border: 1px solid silver; margin: 5px; }
.progress_bar_fg { background: #FFFFFF url("/assets/img/green_gradient.gif"); background-repeat: repeat-x; border: 1px solid green; }
#cluster_desc { margin-top: 10px; margin-bottom: 10px; padding: 1em; font-style: italic; font-size: 14px; background: #fafafa; border-top: 1px solid #f0f0f0; border-bottom: 1px solid #f0f0f0; }
.list_article { overflow: auto; margin: 2em; border-top: 1px solid #f0f0f0; border-bottom: 1px solid #f0f0f0; padding: 1em; font-size: 15px; }
#nav_pages { text-align: center; background: #f0f0f0; border-top: 1px solid #e0e0e0; border-bottom: 1px solid #e0e0e0; margin-top: 1em; margin-bottom: 1em; padding: 0.7em; }
#nav_pages .page_number, #nav_pages .page_number_sel { display: inline; padding: 3px; background: white; border: 1px solid #d0d0d0; margin-left: 3px; margin-right: 3px; }
#nav_pages .page_number_sel { border: 1px solid #000000; font-weight: bold; }
#hot_topics { margin: 10px; padding-bottom: 10px; font-size: 14px; background: #f0f0f0; border-bottom: 1px solid #f0f0f0; }
#spotlight { padding: 5px; font-size: 12px; text-align: left; background: #fafafa; border: 1px solid #f0f0f0; width: 265px; overflow: auto; }
#spotlight #title { text-align: center; margin-bottom: 15px; }
#spotlight #image { float: right; }
#spotlight #lnk_more { margin-top: 10px; }
#most_popular_articles { font-size: 12px; line-height: normal; padding: 1em; text-align: left; border: 1px solid #f0f0f0; margin: 10px; background: #fafafa; }
#most_popular_articles li { margin-top: 1em; }
#most_popular_articles_full { font-size: 14px; padding: 1em; text-align: left; }
#most_popular_articles_full #period { padding: 0.3em; background: #ece9df; }
#most_popular_articles_full li { margin-top: 1em; }
p#article a { text-decoration: underline; }
p#article a:hover { text-decoration: none; }
.tip { background: #f6f6f6; padding: 0.5em; margin-bottom: 1em; }
#calendar_full { padding-left: 2em; padding-right: 2em; }
#calendar_full .upc_event { font-size: 11px; margin-bottom: 20px; }
#calendar_compact { margin-top: 10px; margin-bottom: 10px; border-bottom: 1px solid silver; padding-bottom: 10px; }
#calendar_compact .upc_event { margin-top: 6px; }
#upc_event_full { padding: 2em; width: 550px; border-right: 1px solid #e0e0e0; background: #fafafa; }
#upc_event_full #event_desc { line-height: 1.8; margin-top: 20px; margin-bottom: 20px; }
#upc_event_full #event_desc { line-height: 1.8; margin-top: 20px; margin-bottom: 20px; }
#upc_event_full #name { font-size: 32px; }
#upc_event_full #date { font-size: 14px; }
.calendar_date { color: #b0b0b0; font-variant: small-caps; font-size: 16px; font-weight: bold; border-bottom: 1px solid #b0b0b0; margin-bottom: 1em; }
li.author_list { height: 120px; border-top: 1px solid #f0f0f0; border-bottom: 1px solid #f0f0f0; padding: 10px; }
li.author_list img { float: left; margin-right: 10px; }
#search_author { border: 1px solid #f0f0f0; padding-left: 10px; background: #fafafa; font-size: 11px; }
p#notice { padding:5px; background-color:#F7F7F7; border:1px solid #CCC; text-align:center; margin:.5em; }
p.pagination {border:1px solid #CCC; background-color:#F7F7F7; font-family:Arial, Helvetica, sans-serif; font-size:.9em; font-variant:small-caps; margin:10px 0; padding:1px 0; text-align:center;}
p.pagination a, p.pagination strong {padding:4px 5px;border:3px solid transparent; /*IE6*/_border-color:#F7F7F7; }
p.pagination strong, p.pagination a:hover { background-color:#0E4487;color:#FFFFFF; text-decoration:none; border:3px solid #B4C6DD; }
.align_ct{
	text-align:center;
}

form#profileForm input.social  { width:280px; margin:5px;}
form#profileForm label {
    display: inline-block;
    font-weight: bold;
    height: 15px;
    padding-top: 5px;
    width: 100px;
}
#newLeft .social_pr{
	text-align:center;
	margin-bottom:10px;
}

#newLeft .social_pr img{
	margin-right: 5px;
}